<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9cef9e794f03902c3b0277f2036a1679">
  <dict>
    <!--2020-05-21 19:19:20.000-->
    <string key="hw_apn_authtype">1</string>
    <!--2020-05-21 21:42:48.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:57:05.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
